Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 248280 - Commit dialog: Show information about current branch
Commit dialog: Show information about current branch
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
8.1
PC Windows 7
: P3 (vote)
: 8.1
Assigned To: Ondrej Vrabec
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-30 15:37 UTC by markiewb
Modified: 2014-11-01 04:46 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description markiewb 2014-10-30 15:37:35 UTC
* make some changes in a GIT project
* open GIT-commit dialog

ACTUAL: there is no information about the current branch which will be commited to

EXPECTED: show the current branch in the dialog (the easiest way to do this would be the titlebar, i guess)
Comment 1 Ondrej Vrabec 2014-10-30 16:02:59 UTC
sure, no problem
Comment 2 Ondrej Vrabec 2014-10-31 10:37:02 UTC
fixed: core-main #e2c511b78bf7
Comment 3 Quality Engineering 2014-11-01 04:46:02 UTC
Integrated into 'main-silver', will be available in build *201411010002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/e2c511b78bf7
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: Issue #248280 - Commit dialog: Show information about current branch
Display the branch name in the commit dialog's title.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo